Patches

Show patches with: Archived = No   
« 1 2 ... 33 34 35315 316 »
Patch A/R/T S/W/F Date Submitter Delegate State
[v5,24/29] package/freeswitch: enable mod_alsa, add optional dependency to alsa-lib - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,23/29] package/freeswitch: enable mod_sndfile, add optional dependency to libsndfile - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,22/29] package/freeswitch: enable mod_silk, add optional dependency to libsilk - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,21/29] package/freeswitch: enable mod_portaudio, add optional dependency to portaudio - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,20/29] package/freeswitch: enable mod_opus, add optional dependency to opus - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,19/29] package/freeswitch: enable mod_isac - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,18/29] package/freeswitch: enable mod_ilbc, add optional dependency to libilbc - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,17/29] package/freeswitch: add optional dependency to libg7221 - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,16/29] package/freeswitch: enable mod_codec2, add optional dependency to libcodec2 - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,15/29] package/freeswitch: enable mod_bv, add optional dependency to libbroadvoice - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,14/29] package/freeswitch: enable mod_vpx, add optional dependency to libvpx - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,13/29] package/freeswitch: enable mod_av, add optional dependencies to ffmpeg, libvpx & libyuv - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,12/29] package/freeswitch: enable mod_fsv, add optional dependencies to libvpx & libyuv - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,11/29] package/freeswitch: enable mod_lua, add optional dependency to lua - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,10/29] package/freeswitch: enable mod_yaml, add optional dependency to libyaml - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,09/29] package/freeswitch: add optional dependency to freetype - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,08/29] package/freeswitch: add optional dependency to unixodbc - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,07/29] package/freeswitch: add optional dependency to libpng - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,06/29] package/freeswitch: enable optional zrtp support - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,05/29] package/freeswitch: enable mod_enum, add optional dependency to libldns - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,04/29] package/freeswitch: add optional dependency to libedit - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,03/29] package/freeswitch: add optional dependency to libuuid - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,02/29] package/freeswitch: enable optional modules - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[v5,01/29] package/freeswitch: new package - - - 0 0 0 2016-01-10 Bernd Kuhls Superseded
[1/1] package/libldns: Fix build error with target install-manpages - - - 0 0 0 2016-01-10 Bernd Kuhls Changes Requested
[1/1] package/libdrm: bump version to 2.4.66 - - - 0 0 0 2016-01-09 Bernd Kuhls Accepted
[1/1] package/vlc: disable for static-only builds - - - 0 0 0 2016-01-09 Bernd Kuhls Accepted
[2/2] package/vlc: Add optional dependency to libbluray - - - 0 0 0 2016-01-09 Bernd Kuhls Accepted
[1/2] package/vlc: Add optional dependency to zlib - - - 0 0 0 2016-01-09 Bernd Kuhls Accepted
[1/1] package/libasplib: new package - - - 0 0 0 2015-12-20 Bernd Kuhls Accepted
[1/1] package/v4l2grab: Update hash after latest version bump - - - 0 0 0 2015-12-20 Bernd Kuhls Accepted
[v2] package/mesa3d: virgl driver needs egl & drm - 1 1 0 0 0 2015-12-20 Bernd Kuhls Accepted
[v4] package/vsxu: new package - - - 0 0 0 2015-12-20 Bernd Kuhls Changes Requested
[1/1] package/mesa3d: virgl driver needs egl & drm - - - 0 0 0 2015-12-20 Bernd Kuhls Superseded
[1/1] package/ffmpeg: bump version to 2.8.4 - - - 0 0 0 2015-12-20 Bernd Kuhls Accepted
[v3] package/vsxu: new package - - - 0 0 0 2015-12-19 Bernd Kuhls Changes Requested
[2/2] package/x11r7/xdriver_xf86-video-nouveau: Fix DRI dependency - - - 0 0 0 2015-12-19 Bernd Kuhls Superseded
[1/2] package/libdrm: Remove i386/x86_64 dependency from Nouveau driver - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[v4,2/2] package/x11r7/xdriver_xf86-video-nouveau: new package - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[v4,1/2] package/x11r7/xserver_xorg-server: bump version to 1.18.0 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[12/12] package/x11r7/xdriver_xf86-video-nouveau: new package - - - 0 0 0 2015-12-19 Bernd Kuhls Changes Requested
[11/12] package/libinput: bump version to 1.1.2 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[10/12] package/x11r7/xserver_xorg-server: bump version to 1.18.0 - - - 0 0 0 2015-12-19 Bernd Kuhls Changes Requested
[09/12] package/x11r7/xdriver_xf86-video-intel: bump version - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[08/12] package/x11r7/xdriver_xf86-video-ati: bump version to 7.6.1 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[07/12] package/nvidia-driver: bump version to 358.16 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[06/12] package/libva-intel-driver: bump version to 1.6.2 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[05/12] package/libva: bump version to 1.6.2 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[04/12] package/mesa3d: add support for Nouveau DRI driver - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[03/12] package/mesa3d: add support for new virgl Gallium driver - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[02/12] package/{mesa3d, mesa3d-headers}: bump version to 11.1.0 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[01/12] package/apache: bump version to 2.4.18 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[v2] package/mesa3d-demos: add glut support - - - 0 0 0 2015-12-18 Bernd Kuhls Accepted
[1/1] package/dovecot-pigeonhole: bump version to 0.4.10 - - - 0 0 0 2015-12-14 Bernd Kuhls Accepted
[v2,2/2] package/mesa3d-demos: remove copy-and-paste artifact from 0001-demos-optional-gl.patch - - - 0 0 0 2015-12-14 Bernd Kuhls Accepted
[v2,1/2] package/mesa3d-demos: Disable glesv1 support - - - 0 0 0 2015-12-14 Bernd Kuhls Accepted
[4/4] package/perl-xml-libxml: bump version to 2.0123 - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[3/4] package/perl-net-dns: bump version to 1.04 - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[2/4] package/perl-libwww-perl: bump version to 6.15 - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[1/4] package/perl-io-socket-ssl: bump version to 2.022 - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[1/1] package/mplayer: Needs threads - 1 - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[1/1] package/mesa3d-demos: Disable glesv1 support - - - 0 0 0 2015-12-13 Bernd Kuhls Changes Requested
[1/1] package/libass: Fix fontconfig detection - - - 0 0 0 2015-12-13 Bernd Kuhls Superseded
[v2] package/libfreeglut: new package - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[v2,1/1] package/read-edid: Fix compiler check, c++ is not needed - 1 - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[2/2] package/tvheadend: bump version, add hash - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[1/2] package/dtv-scan-tables: bump version - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[v2,1/1] package/libhdhomerun: new package - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[1/1] package/libhdhomerun: new package - - - 0 0 0 2015-12-13 Bernd Kuhls Superseded
[1/1] package/xmlstarlet: Fix static build - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[1/1] package/read-edid: Needs c++ - - - 0 0 0 2015-12-13 Bernd Kuhls Rejected
[2/2] package/wireshark: libpcap is an optional dependency - - - 0 0 0 2015-12-13 Bernd Kuhls Rejected
[1/2] package/wireshark: Fix libpcap detection - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[1/1] package/clamav: Fix LICENSE_FILES after last version bump - - - 0 0 0 2015-12-13 Bernd Kuhls Accepted
[8/8] package/mesa3d-demos: add glut support - - - 0 0 0 2015-12-12 Bernd Kuhls Changes Requested
[7/8] package/libfreeglut: new package - - - 0 0 0 2015-12-12 Bernd Kuhls Changes Requested
[6/8] package/dovecot: bump version to 2.2.21 - - - 0 0 0 2015-12-12 Bernd Kuhls Accepted
[5/8] package/dovecot-pigeonhole: bum version to 0.4.10.rc2 - - - 0 0 0 2015-12-12 Bernd Kuhls Accepted
[4/8] package/{mesa3d, mesa3d-headers}: bump version to 11.0.7 - - - 0 0 0 2015-12-12 Bernd Kuhls Accepted
[3/8] package/znc: bump version to 1.6.2 - - - 0 0 0 2015-12-12 Bernd Kuhls Accepted
[2/8] package/tvheadend: bump version - - - 0 0 0 2015-12-12 Bernd Kuhls Accepted
[1/8] package/mesa3d-demos: bump version to 8.3.0 - - - 0 0 0 2015-12-12 Bernd Kuhls Accepted
[1/1] package/clamav: bump to version 0.99 - - - 0 0 0 2015-12-05 Bernd Kuhls Accepted
[1/1] package/libxml2: Remove autoreconf - - - 0 0 0 2015-12-05 Bernd Kuhls Accepted
[2/2] package/perl-db-file: Berkeley DB 1.85 compatibility API is not needed - - - 0 0 0 2015-12-05 Bernd Kuhls Accepted
[1/2] package/perl-db-file: Fix berkeleydb detection - - - 0 0 0 2015-12-05 Bernd Kuhls Accepted
[1/1] package/libv4l: v4l-utils need locale - - - 0 0 0 2015-11-30 Bernd Kuhls Accepted
[1/1] package/php: Always link with libpthread for static builds 1 - - 0 0 0 2015-11-29 Bernd Kuhls Accepted
[2/2] package/tovid: Fix typo - - - 0 0 0 2015-11-29 Bernd Kuhls Accepted
[1/2] package/minidlna: Fix typo - - - 0 0 0 2015-11-29 Bernd Kuhls Accepted
[1/1] package/glmark2: Wayland-gl support also needs egl - - - 0 0 0 2015-11-29 Bernd Kuhls Accepted
[v2/next,1/1] package/swig: bump version to 3.0.7 - - - 0 0 0 2015-11-28 Bernd Kuhls Accepted
[PATCH/next,1/1] package/php: bump version to 5.6.16 - - - 0 0 0 2015-11-28 Bernd Kuhls Accepted
[PATCH/next,1/1] package/ffmpeg: bump version to 2.8.3 - - - 0 0 0 2015-11-28 Bernd Kuhls Accepted
[PATCH/next,1/1] package/eudev: bump version to 3.1.5 - - - 0 0 0 2015-11-22 Bernd Kuhls Accepted
[PATCH/next,8/8] package/{mesa3d, mesa3d-headers}: bump version to 11.0.6 - - - 0 0 0 2015-11-21 Bernd Kuhls Accepted
[PATCH/next,7/8] package/tvheadend: bump version - - - 0 0 0 2015-11-21 Bernd Kuhls Accepted
[PATCH/next,6/8] package/libglew: bump version to 1.13.0 - - - 0 0 0 2015-11-21 Bernd Kuhls Accepted
[PATCH/next,5/8] package/libfribidi: bump version to 0.19.7 - - - 0 0 0 2015-11-21 Bernd Kuhls Accepted
[PATCH/next,4/8] package/libass: bump version to 0.13.0 - - - 0 0 0 2015-11-21 Bernd Kuhls Accepted
« 1 2 ... 33 34 35315 316 »